local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)
local S = minetest.get_translator(minetest.get_current_modname())


minetest.register_chatcommand("credits", {
	params = "",
	description = S("Sends a link to where you can find code and media licenses for the project."),
	privs = {},
	func = function(name, param)
        return true, ("See <"..minetest.colorize("#8df", "https://codeberg.org/SumianVoice/backroomtest").."> for licenses and attribution."..
        "\nThere is currently no other reasonable solution, since license files are not sent to the client.")
	end
})
